* {
	margin: 0;
	padding: 0;
	border: 0;
}
.bg-primary {
	color: #fff;
	background-color: #0063a8;
}
.bg-primary2 {
	color: #fff;
	background-color: #006EB0;
}
.bg-primary3 {
	color: #fff;
	background-color: #2B78B5;
}
.text-primary {
	color: #0063a8;
}
.text-primary2 {
	color: #006EB0;
}
.text-primary3 {
	color: #2B78B5;
}
a.bg-primary:hover {
	background-color: #3071a9;
}
.btn-primary {
	background-color: #2B78B5;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color: #006EB0;
}
html, body {
    overflow-x: hidden;
}
body {
	background-color: #f2f2f2;
	padding-top: 0px;
	background-image: url("../_picture/pozadi2.png");
	font-size: 14px;
}
body > div.container {
	padding-left: 5px;
	padding-right: 5px;
}
header h2 {
	color: #0063a8;
    font-size: 42px;
    font-weight: 700;
    text-shadow: 2px 2px 2px #808080;
    text-transform: uppercase;
}
header h2.eng {
	font-size: 31px;
}

.ramecek {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    width: 100%;	
}
.stin {
    box-shadow: 5px 5px 20px #c0c0c0;
}
.border-top {
	border-top: 10px solid #eeeeee;
}
.ramecek2 {
    border: 1px solid #cccccc;
    border-radius: 3px;
}
.carousel-control {
	width: 5%;
}
.carousel-indicators {
	bottom:0;
}
.row {
	margin: 0;	
}
.row, header {
	background-color: white;
}
.levy-info-blok {
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}
.levy-info-blok a {
    color: #ffffff;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 50px;
    padding-left: 10px;
    text-align: left;
    text-decoration: none;
}
.bez-hover:hover {
	color: inherit;
	background-color: inherit;
}
.let20 {
	background: no-repeat center center url('../_picture/leva-strana/20let_fd_logo-148.png');
	height:62px;
}
.let20:hover {	
	background: #0063A8 no-repeat center center url('../_picture/leva-strana/20let_fd_logo-148-over.png');
}
.levy-info-blok a.centruj {
	text-align: center;
	padding: 2px 0;
}
.vlajka {
	position: relative;
	top: -2px;
	width: 14px;
}
.vlajka img {
	
}
.blok-fd {
	padding:5px;
	margin: 0 8px;
}
.blok-fd li {
	margin-left: 15px;		
}
.foto-odkaz {	
	text-decoration:none;
	text-align: center;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	background-color: #0063A8;
	color:white;
	padding-bottom: 2px;
}
.foto-odkaz:hover {
	opacity: 0.8;
	transform: scale(1.08);
}
.scale:hover img {
	transform: scale(1.08);
}
.foto-odkaz span {
	padding: 5px 0;
	display: block;
	min-height: 50px;
}
.blok1 {
	width: 124px;
	margin: 0 auto;
}
#blok-fd > div {
	margin-top:10px;		
}
#blok-fd div div {
	float: left;	
	width: 30%;
	margin-left:15px;
	text-align:center;
}
#blok-fd div div:first-child {
	margin-left: 0;
}
#blok-fd div div a {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	background-color: #0063A8;
	color:white;
	padding-bottom: 2px;
	border-radius: 5px;
}
#blok-fd div div a:hover {
	opacity: 0.8;
}
#blok-fd div div img {
	width: 100%;	
}
.posuvnik {
    overflow: auto;
}

/* MENU odrazky */
.navigace-hlavni .row  li,
.navigace-info li {
	list-style-type: none;
	padding: 0 0 5px 5px;
	display: block;
	position: relative;  	  
}
.navigace-hlavni .row  li:before,
.navigace-info li:before {
	font-family: 'FontAwesome';
	position: absolute;
	left: 0px;
	top:1px;
	font-size:80%;
	position: absolute; 
	content: "\f0da";
	color: #0063a8;
}
.navigace-info li:before {
	left: -6px;
}
.icon-list li,
.icon-list-awesome li,
.collapse .icon-list > li{
	padding: 0 0 5px 15px;
	display: block;
	position: relative;
}
.icon-list li:before,
.collapse .icon-list > li:before {
	font-family: 'Glyphicons Halflings';
	position: absolute;
	left: 0px;
	top: 1px;
	font-size:80%;
}
.chevron-right li:before,
.collapse .chevron-right > li:before {
	content: '\e080';
	color: #0063a8; 
}
.ok-right li:before {
	content: "\e013";
	color: #0063a8; 
}
.icon-list-awesome li:before{
	font-family: 'FontAwesome';
	position: absolute;
	left: 0px;
}
.caret-right li:before {
	content: "\f0da";
	color: #0063a8;
}
.hand-right li:before {
	content: "\e127";
	color: #0063a8;
}
.lock li:before,
.lock2 li:before  {
	content: "\f023";
	color: red;
	padding-right: 5px;
}
.navigace-hlavni .row  li.lock:before,
.navigace-info li.lock:before,
.navigace-info li.lock2:before {
	font-family: 'FontAwesome';  
	content: "\f023";
	color: red;
	padding-right: 5px;
}
.navigace-info li.lock:before {
	left: -8px;
}
.nadpis-obsah {
    text-align: center;
}
.novinky {
	margin-top: 10px;
}
.novinky h3 {
	text-transform: none;
}
.post-novinka {
	border: 1px solid #eee;
	padding: 5px;
	margin-bottom: 5px;
}
.spojenci {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	background-color: #eee;
}
.spojenci a.logo:hover {
	background-color: inherit;
	opacity: 1;
}
.spojenci a.logo {
    margin-left: 20px;
	opacity: 0.5;
	padding: 0 20px;	
}
.spojenci a.logo:first-child {
    margin-left: 0;
}
footer > .row:first-child {

}
footer .row {
	background-color: #333;
	color: #999999;
}
footer .copyright {
	background-color: #1d1d1d;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #666;
    font-size: 10px;
    padding: 10px 0;
    text-align: center;
}
footer h2, footer .h2, footer h3, footer .h3, .bila-text {
	color: white;
}
footer a {
	color: white;
	text-decoration: underline;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 8px;
	padding-right: 8px;
}
.my-lightbox .col-xs-1, .my-lightbox .col-sm-1, .my-lightbox .col-md-1, .my-lightbox .col-lg-1, .my-lightbox .col-xs-2, .my-lightbox .col-sm-2, .my-lightbox .col-md-2, .my-lightbox .col-lg-2, .my-lightbox .col-xs-3, .my-lightbox .col-sm-3, .my-lightbox .col-md-3, .my-lightbox .col-lg-3, .my-lightbox .col-xs-4, .my-lightbox .col-sm-4, .my-lightbox .col-md-4, .my-lightbox .col-lg-4, .my-lightbox .col-xs-5, .my-lightbox .col-sm-5, .my-lightbox .col-md-5, .my-lightbox .col-lg-5, .my-lightbox .col-xs-6, .my-lightbox .col-sm-6, .my-lightbox .col-md-6, .my-lightbox .col-lg-6, .my-lightbox .col-xs-7, .my-lightbox .col-sm-7, .my-lightbox .col-md-7, .my-lightbox .col-lg-7, .my-lightbox .col-xs-8, .my-lightbox .col-sm-8, .my-lightbox .col-md-8, .my-lightbox .col-lg-8, .my-lightbox .col-xs-9, .my-lightbox .col-sm-9, .my-lightbox .col-md-9, .my-lightbox .col-lg-9, .my-lightbox .col-xs-10, .my-lightbox .col-sm-10, .my-lightbox .col-md-10, .my-lightbox .col-lg-10, .my-lightbox .col-xs-11, .my-lightbox .col-sm-11, .my-lightbox .col-md-11, .my-lightbox .col-lg-11, .my-lightbox .col-xs-12, .my-lightbox .col-sm-12, .my-lightbox .col-md-12, .my-lightbox .col-lg-12 {
	padding-left: 0;
	padding-right: 0;
	margin-bottom:4px;
}

h1, .h1, h2, .h2, h3, .h3 {
	font-weight: bold;
	text-transform: uppercase;
	color: #1c4678;
	color: #10233a;
	letter-spacing: 1px;
	margin-top: 10px;
}
h1, .h1 {
    font-size: 18px;    
}
h2, .h2 {
    font-size: 16px;    
}
h3, .h3 {
    font-size: 15px;    
}
header .pagination > li:first-child > a, 
header .pagination > li:first-child > span {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 0;
	border-left: 0 none;
}
header .pagination > li > a, 
header .pagination > li > span {
	background-color: #ffffff;
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	border-top: 0;
	color: #0063a8;
}
a {
	color: #0063a8;
}
a:hover, a:focus,
#accordion .active{
	color: white;
	background-color: #0063a8;
	text-decoration: none;
}
header .pagination > li > a:hover, 
header .pagination > li > span:hover, 
header .pagination > li > a:focus,
header .pagination > li > span:focus,
.nav > li > a:hover, 
.nav > li > a:focus  {
	color: white;
	background-color: #0063a8;
}
.margin-nad-10 {
	margin-top: 10px;
}
.margin-leva-10,
dl.margin-leva-10 dd{
	margin-left: 10px;
}
.margin-prava-10 {
	margin-right: 10px;
}
.margin-nad-15 {
	margin-top: 15px;
}
.margin-nad-20 {
	margin-top: 20px;
}
.margin-pod-10 {
	margin-bottom: 10px;
}
.margin-pod-15 {
	margin-bottom: 15px;
}
.margin-prava-20 {
	margin-right: 20px;
}
.padding-pod-15 {
	padding-bottom: 15px;
}
.padding-nad-15 {
	padding-top: 15px;
}
.bez-padding {
	padding: 0;
}
.bez-padding-left {
	padding-left: 0;
}
.bez-padding-right {
	padding-right: 0;
}
.tucne {
	font-weight: bold;
}
.clear-oba {
	clear: both;
}
.title5,
.title5a,
.title7,
.title8 {
	background-image: url('../_picture/zeleny-zkoseny-obdelnik_03.png');
	background-repeat: no-repeat;
	border-bottom: 1px solid #5cb85c;
	color: white;
	padding: 5px 7px 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 1;
}
.title5a {
	background-image: url('../_picture/zeleny-zkoseny-obdelnik_06.png');
}
.title7 {
	background-image: url('../_picture/zeleny-zkoseny-obdelnik_07.png');
}
.title8 {
	background-image: url('../_picture/zeleny-zkoseny-obdelnik_08.png');
}
.rychloodkazy li:first-child a {
	border-left: 0;
}
.rychloodkazy li a {
	border-left: 1px solid #d8d8d8;
	display: block;
	letter-spacing: 1px;
	padding: 0 5px;
	font-weight: bold;
}
.list-inline > li {
	padding-left: 0;
	padding-right: 0;
}
.katedry {
	margin-top: -20px;
}
.katedry .panel {
	border-radius: 0;
	border: 0;
	border-bottom: 1px dotted #c0c0c0;
	box-shadow: none;
}
.katedry .panel-heading,
.katedry ul
{
	padding: 0;
}
.katedry .panel-title > a {
	display: block;
	padding: 8px 2px 8px 5px;
	font-size: 14px;
}
.katedry .panel-title > a:hover {
	text-decoration: none;
}
.katedry .panel-default > .panel-heading {
	background-color: white;
}
.katedry .panel + .panel {
	margin-top: 0;
}
.katedry .panel-collapse {
	position: relative;
}
.katedry .pozadi {
	bottom: 5px;
	color: #aaaaaa;
	font-size: 30px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	text-transform: uppercase;
	font-family: Georgia;
}
.katedry  .panel-body{
	padding: 0 10px;
}
.katedry  .panel-body ul {
	margin-left: 15px;
	list-style-type: none;
}
.facebook-logo a {
	display: block;
	width: 31px;
	background-image: url('../_picture/FB-f-Logo__blue_31.png');
	background-position: 0 0;
	background-repeat: none;
}
header .pagination {
	margin: -10px 0 0;
}
.odsazeni {
	padding: 0 0 0 8px;
	margin-top: 0;
}
.post-novinka h3 {
	margin-bottom: 3px;
	margin-top: 3px;
}
.infoNews {
	font-size: 0.8em;
	margin-bottom: 0px;
	color: #999;
}

.dropdown-menu {
	font-size: inherit;
}
.dropdown-menu-prihlaseni,
.dropdown-menu-jazyk  {
	left: auto;
    top: 45px;
}
.dropdown-menu-jazyk {
	right: 0;
}
.navigace-hlavni .row p a.pozadi-bile{
	background-color: white;
	color: #0063a8;	
}
.breadcrumb {
	text-align: right;
    background-color: white;
	border-radius: 0;
	list-style: none outside none;
	margin-bottom: 0;
	padding: 8px 15px;
}
.page-header {
	border-bottom: 4px solid #1c4678;
	margin: 0 0 25px 0;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 22px;
	text-transform: uppercase;
}
.media-heading {
	font-size: 16px;
}
.well {
	padding: 8px;
}
.well h2 {
	text-align: center;
	font-size: 14px;	
}
.well .odrazky {
	padding-left: 10px;
}
.affix-blok .well {
	padding: 0;
	text-align: right;
}
.affix-obsah h2[id]:before { 
	display: block; 
	content: " "; 
	margin-top: -75px; 
	height: 75px; 
	visibility: hidden; 
	}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	font-weight: bold;
}
ul, ol {
	padding-left: 20px;
}
blockquote {
	font-size: 1em;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #f5f5f5;
}
ul.odrazky,
ul.odrazky ul {
	list-style: none;
}

ul.odrazky li:before {
	content: "\2022";
	Xfont-family: FontAwesome;
	font-size: 200%;
    left: 0;
    position: absolute;
    top: -10px;
	font-family: inherit;
}
.navigace-info li.lock2:before {
	font-size: 120%;
	left: 0;
	top: -3px;
}
ul.odrazky > li:before {
	color: #0063A8;
}
ul.odrazky  ul  > li:before {
	color: #91CD53;
}
ul.odrazky ul ul > li:before {
	color: orange;
}
ul.odrazky ul ul ul > li:before {
	color: silver;
}
ul.odrazky ul ul ul ul > li:before {
	color: #00CC66;
}
.odrazky li {
	display: block;
	padding: 0 0 5px 15px;
	position: relative;
}
ul.odrazky-unstyled > li:before {
	list-style-type: none;
	content: "";
}
.mensi-08 {
	font-size: 0.8em;
}
ul ul, ol ul, ul ol, ol ol {
	padding-left: 0;
}
.text_hnedy {
	color: #cc6600;
}
.text_fialovy {
	color: #1c4678;
}
.size_file {
	color: #5f9ea0;
	font-size: 0.8em;
}
.icona-download {
	position: relative;
	top: -1px;
}
.obsah p a,
.obsah ul.odrazky a {
	text-decoration: underline;
}

h2.v1 small{
	color: inherit;
	font-size: 100%;
}
h2.v1 {
	text-transform: none;
}
.affix-blok {
	position: fixed; 
	top: 50px;
	width: 370px;
}
.affix-blok2 {
	width: 274px;
}
.affix-top {
	position: static;
}
.affix-bottom {
	position: absolute;
	margin-right: 9px;
}
.affix-nav .nav > li > a {
	padding: 5px 15px;
}
.affix-nav .nav > .active > a,
.affix-nav .nav > .active:hover > a,
.affix-nav .nav > .active:focus > a,
a.pozadi-zelena:hover {
	background-color: #0063a8;
    color: #ffffff;
}
#affix-nav {
	width: 370px;
}
.pozadi-zelena {
	background-color: #5cb85c; /*#91CD53;*/
	color: white;
}
.normal-size {
	text-transform: none;
}
dd {
	margin-bottom: 5px;
}
.dl-horizontal dt,
.seznam-1 dt,
.barva-zelena {
	color: #5cb85c; /*#cc6600;*/
}
.barva-cervena {
	color: red;
}
.dl-sirka-210 dt {
	width: 210px;
}
.dl-sirka-210 dd {
	margin-left: 220px;
}
.dl-sirka-85 dt {
	width: 85px;
}
.dl-sirka-85 dd {
	margin-left: 95px;
}
.dl-sirka-110 dt {
	width: 115px;
}
.dl-sirka-110 dd {
	margin-left: 125px;
}
.dl-sirka-150 dt {
	width: 150px;
}
.dl-sirka-150 dd {
	margin-left: 160px;
}
.dl-sirka-170 dt {
	width: 170px;
}
.dl-sirka-170 dd {
	margin-left: 180px;
}
.dl-sirka-220 dt {
	width: 220px;
}
.dl-sirka-220 dd {
	margin-left: 230px;
}
.dl-sirka-180 dt {
	width: 180px;
}
.dl-sirka-180 dd {
	margin-left: 190px;
}
.breadcrumb .glyphicon-home {
	top: 0;
}
.vvvs {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #428bca;;
}
.vvvs td {
	vertical-align: top;
	text-align: center;
	padding: 2px;
	background-color: #f5f5f5;
}
.vvvs td:last-child {
	background-color: white;
	text-align: left;
	padding-left: 15px;
}
.vvvs td.sirka {
	width: 30px;
	color: #5cb85c;
}
.sirka30 {
	width: 30%;
}
.sirka30 {
	width: 30%;
}
.sirka100 {
	width: 100px;
}
.sirka70 {
	width: 70px;
}
.centre {
	text-align: center
}
.pointer {
	cursor:pointer;
}
.help {
	cursor: help;
}
hr {
	color: #ddd;
	background-color: #ddd;
	height: 1px;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: initial;
}
.carousel-caption {
	background: none repeat scroll 0 0 white;
	bottom: 0;
	color: black;
	opacity: 0.9;
	right: 0;
	padding: 3px 15px;
	left: auto;
	min-width: 250px;
	text-shadow: inherit;
	text-align: left;
	z-index: 100;
}
.carousel-indicators {
	margin-left: 0;
	left: 40%;
	width: 20%;
}

.table-border-around {
	border: 1px solid #ddd;	
}	
.table1 .doleva10 {
	padding-left: 10px;
}
.table1 .doleva20 {
	padding-left: 20px;
}
.table-nobordered > thead > tr > th, 
.table-nobordered > tbody > tr > th, 
.table-nobordered > tfoot > tr > th, 
.table-nobordered > thead > tr > td, 
.table-nobordered > tbody > tr > td, 
.table-nobordered > tfoot > tr > td
{
	border: 0px;
}
.table1 > tbody > tr > td {
	padding: 4px;
}
.table2 > thead > tr > th{
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #ddd;
}	
.nahoru  {
	vertical-align: top;
}
a.img-thumbnail {
	margin-bottom: 5px;
}
.odkaz_blok:hover .panel-heading,
.odkaz_blok:hover .panel-body,
.odkaz_blok:hover{
	background-color: #0063A8;
	color: white;					
}

.odkaz_blok:active .panel-heading,
.odkaz_blok:active .panel-body,
.odkaz_blok:active{
	background-color: #0063A8;
	color: white;					
}
.odkaz_blok:focus .panel-heading,
.odkaz_blok:focus .panel-body,
.odkaz_blok:focus{
	background-color: #0063A8;
	color: white;					
}
fieldset.ramecek2 {
	border: 1px solid #ddd !important;
	padding: 0 1.4em !important;
	margin: 0 0 1.5em 0 !important;
	-webkit-box-shadow:  0px 0px 0px 0px #000;
	box-shadow:  0px 0px 0px 0px #000;
}

legend.ramecek2 {
	font-size: 1.2em !important;
	font-weight: bold !important;
	text-align: left !important;
	width:auto;
	padding:0 10px;
	border-bottom:none;
}
.uprava1 li.panel {
	background-color: inherit;;
	border: 0;
	box-shadow: none;
}
img[src^="/_picture/icon_"] {
	position: relative;
    top: -2px;
}
.nowrap {
	white-space: nowrap;
}
.bg-info {
	background-color: #d9edf7;
}
.bg-success {
	background-color: #dff0d8;
}
.bg-warning {
    background-color: #fcf8e3;
}
.bg-danger {
	background-color: #f2dede;
}
.label4 {
	border: 1px solid #a52a2a;
	font-size: 115%;
	margin: 1em 0;
	padding: 1em;
	text-align: center;
}
.label1 {
	border-bottom: 2px solid #a52a2a;
	width: 80%;
	font-size: 115%;
	margin-left: 10px;
	padding-bottom: 5px;
}
#mala-loga div {
	display: inline-block;
    vertical-align: middle;
}
#mala-loga a img {
	padding:2px;
	background-color: white;
	border:1px solid #1276B4;
	box-shadow:0px 0px 10px silver;
	line-height: 125px;
}
#mala-loga a img:hover {
	box-shadow:0px 0px 20px silver;
}

/* BACK TO TOP */
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    Xbottom: -82px; /* negative of the offset - height of link element */
    right: 10px; /* padding from the left side of the window */
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    right: 100px; /* padding from the left side of the window */
}
#top-link-block a {
	background-color: #0063A8;
	text-decoration: none;
	padding: 10px;
}
.dropdown-header {
	font-weight: bold;
}
.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;	
}
.nezalomit {
	white-space: nowrap;
}

.form-control option {
	padding: 1px 3px;
}

li.org-novinka-975 {
	background-color: #F0F0F0;
	
}

/* -------------------------------- */
/* --------- MEDIA QUERY ---------- */
/* -------------------------------- */
@media (min-width: 992px) {
	.tucne {
		Xfont-weight: normal;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	footer .odkazy-zarovnani-2 {
		text-align: center;
	}
	#menu > li > a {
		font-size: 13px;
		padding: 10px 10px;
	}
	.affix-blok {
		width: 308px;
	}
	.affix-blok2 {
		width: 224px;
	}
	.foto-odkaz span {
		min-height: 50px;
	}
	.spojenci a.logo {
		padding: 0 10px;	
	}
	header h2.eng img {
		width: 80%;
	}
	header > div > div:first-child h2.korona-eng {
		padding-top: 5px;
		padding-left: 65px;
	}
	header > div > div:first-child h2.korona-cz {		
		padding-left: 45px;
	}
	.modal-sirka-800 {
		width: 800px;
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.affix-blok {
		width: 234px;
	}
	.affix-blok2 {
		width: 169px;
	}
	header h2 {
		font-size: 32px;	
	}
	header h2 img {
		width: 70%;	
	}
	.spojenci a.logo {
		padding: 0 0px;	
	}
	header h2.eng {
		font-size: 25px;
	}
	header h2 img {
		width: 90%;
	}
	header h2.eng img {
		width: 85%;
	}
	header > div > div:first-child h2.korona-eng {
		padding-top: 5px;
		padding-left: 65px;
	}
	header > div > div:first-child h2.korona-cz {		
		padding-left: 60px;
	}
	.modal-sirka-800 {
		width: 100%;
		max-width: 800px;
		margin: 30px auto;
	}
	
}
@media (max-width: 767px) {
	header .pagination {
		margin: 0;
		padding-right: 8px;
	}
	header .pagination > li > a {
		border-top: inherit;
	}
	header .pagination > li:first-child > a, 
	header .pagination > li:first-child > span {
		border-top-left-radius: 4px;
	}
	header .pagination > li > a, 
	header .pagination > li > span {
		border: 1px solid #dddddd;
	}
	.odsazeni {
		padding-left: 0;
		margin-top: 10px;
	}
	.velikost-obsah {
		height: auto;
	}
	footer .odkazy-zarovnani {
		text-align: left;
	}
	footer .odkazy-zarovnani-2 {
		text-align: center;
	}
	.affix-blok,
	.affix{
		position: static;
		width: 100%;
	}
	header h2.eng-xs {
		position: relative;
		top: 10px;
		margin-top: 0;
		margin-bottom: 20px;
	}
	header h2.logo-xs {
		margin-top:0;
	}  
	
    header > div > div:first-child h2 img {
		width: 100%;		
	}
	
	#cse-search-form {
		padding-top:0;
		padding-bottom:0;
		margin-top:0;
		margin-bottom:0;
	}
	
	header > div > div:first-child h2.korona-eng {
		padding-top: 5px;
		padding-left: 50px;
	}
	header > div > div:first-child h2.korona-cz {		
		padding-left: 60px;
	}
	
}

@media (min-width: 1200px) {
	header > div > div:first-child h2 {
		padding-top: 25px;
	}
	header > div > div:first-child h2.eng {
		padding-top: 12px;
	}
	header > div > div:first-child h2.korona-eng {
		padding-top: 20px;
		padding-left: 50px;
	}
	.modal-sirka-800 {
		width: 800px;
	}
} 
